html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
    font-family: "Open Sans", sans-serif;
	font-size: 14px;
	color: #333;
    background-image: url('../imgs/graygradiantbg.jpg');
    background-repeat: repeat-x;
    background-attachment: fixed;
    background-size: cover;
}
body, html {
    width: 100%;
    height: 100%;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Raleway", sans-serif;
/*  font-family: 'Baloo Tamma 2', cursive;*/
}
.wrapper {
    max-width: 1350px;
    width: 95%;
    margin: auto;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.split {
    clear: both;
}
.optionadd {
    margin: 15px 0 0 0px;
    font-size: 16px;
    font-weight: 600px !important;
}
header {
    width: 100%;
}
.topline {
    border-top: solid 10px #05488c;
}
.logo {
    width: 250px;
    float: left;
    margin: 10px 0px;
}
.logo img {
    width: 100%;
}
.energy {
    float: left;
    margin: 15px;
}
.leftpanel {
    width: 65%;
    float: left;
}
.rightpanel {
    width: 310px;
    float: left;
}
.rightpanel img {
    width: 100%;
}

.mainform {
  width: 100%;
  position: fixed;
  z-index: -1 !important;
  background-image: url(../imgs/business-starrbo-female.png?v=2);
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: 36%;
  height: 100%;
  top: 0px;
}
.mainform h1 {
    font-size: 44px;
    font-weight: 400;
    color: #45a6ea;
    letter-spacing: -1px;
    margin: 10px 0px;
}
.mainform h1 u {
    color: #05488c;
}
.mainform h2 {
    font-family: "Open Sans", sans-serif !important;
    font-size: 22px;
    line-height: 28px;
    color: #05488c;
    margin: 15px 0px;
}
.mainform h2 strong {
    font-weight: 600;
}
.formprop {
    width: 100%;
    margin: 50px 0 0 0px;
}
.fgroup p {
    font-size: 12px;
    text-transform: uppercase;
    color: #666;
    margin: 0 0 5px 0px;
}
.fgroup input[type="text"] {
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    color: #333;
    margin: 0 0 20px 0px;
    border-left: none;
    border-top: none;
    border-right: none;
    border-bottom: solid 1px #ccc;
    outline: none;
    width: 100%;
    padding: 10px 0px;
    box-sizing: border-box;
    background: none;
}
.fgroup input[type="tel"] {
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    color: #333;
    margin: 0 0 20px 0px;
    border-left: none;
    border-top: none;
    border-right: none;
    border-bottom: solid 1px #ccc;
    outline: none;
    width: 100%;
    padding: 10px 0px;
    box-sizing: border-box;
    background: none;
}
.fgroup input[type="email"] {
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    color: #333;
    margin: 0 0 20px 0px;
    border-left: none;
    border-top: none;
    border-right: none;
    border-bottom: solid 1px #ccc;
    outline: none;
    width: 100%;
    padding: 10px 0px;
    box-sizing: border-box;
    background: none;
}
.fgroup select {
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    color: #333;
    margin: 0 0 20px 0px;
    border-left: none;
    border-top: none;
    border-right: none;
    border-bottom: solid 1px #ccc;
    outline: none;
    width: 100%;
    padding: 10px 0px;
    box-sizing: border-box;
    background: none;
}
.fgroup button {
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    margin: 20px 0 10px 0px;
    border: none;
    outline: none;
    padding: 8px 10px 8px 10px;
    box-sizing: border-box;
    background: #134c85;
    font-weight: 400;
    cursor: pointer;
}
.fgroup button i {
    float: right;
    padding-left: 20px;
    margin: 4px 0 0 0px;
}
.fgroup input[type="email"]:focus {
    border-bottom: solid 1px #134c85; 
}
.fgroup input[type="text"]:focus {
    border-bottom: solid 1px #134c85; 
}
.fgroup input[type="tel"]:focus {
    border-bottom: solid 1px #134c85; 
}
.colmleft {
    float: left;
    width: 49%;
}
.colmright {
    float: right;
    width: 49%;
}
.mobban {
  display: none;
}
.ptype {
    width: 100%;
}
.ptype ul {
    width: auto;
}
.ptype ul a {
    text-decoration: none;
}
.ptype ul li {
    width: 24%;
    margin: 0.5%;
    border: solid 2px #eee;
    padding: 30px 0px 15px 0px;
    box-sizing: border-box;
    text-align: center;
    background-color: #fff;
    box-shadow: 0 0 5px #ddd;
    float: left;
      transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
}
.ptype ul li:hover {
    box-shadow: 0 0 25px #ccc;
    transform: scale(1.1);
}
.ptype ul li img {
    width: 55%;
    border-radius: 100px;
    margin-bottom: 15px;
}
.ptype ul li h3 {
    font-family: "Open Sans", sans-serif !important;
    font-size: 14px;
    line-height: 24px;
    color: #666;
    margin: 0px 0px;
}

.house h1 {
    font-size:25px;
    font-weight: 400;
    color: #45a6ea;
    letter-spacing: -0.5px;
    margin: 10px 0px;
}

.house h2 {
    font-family: "Open Sans", sans-serif !important;
    font-size: 22px;
    line-height: 28px;
    color: #05488c;
    margin: 15px 0px;
}
.house h2 strong {
    font-weight: 600;
}
.house p {
    font-family: "Open Sans", sans-serif !important;
    font-size: 16px;
    line-height: 26px;
    margin: 2px 0px 10px 0px;
}
.groupset {
    width: 100%;
    overflow: hidden;
    margin-bottom: 25px;
}
.groupset .banpic {
    width: 100%;
}
.groupset h3{
    font-family: "Open Sans", sans-serif !important;
    font-size: 22px;
    line-height: 28px;
    font-weight: 600;
    padding: 10px 0px 10px 0px;
}


.clmProd{
    width: 45%;
    float: left;
}
.clmProd h4{
    font-family: "Open Sans", sans-serif !important;
    font-size: 16px;
    line-height: 24px;
    color: #666;
    font-weight: 500;
    margin-bottom: 6px;
}
.clmProd .prodicon{
    float: left;
    margin-right: 10px;
}
.clmProd h5{
    font-family: "Open Sans", sans-serif !important;
    font-size: 15px;
    line-height: 20px;
    color: #000000;
    font-weight: 600;
}
.clmProd p{
    font-family: "Open Sans", sans-serif !important;
    font-size: 12px;
    color: #666;
    padding-top: 5px;
    font-weight: 500;
}
.clmwatt{
    width: 11%;
    float: left;
    margin-right: 4%;
}
.clmwatt h4{
    font-family: "Open Sans", sans-serif !important;
    font-size: 14px;
    line-height: 24px;
    color: #666;
    font-weight: 500;
    margin-bottom: 6px;
}
.clmwatt select{
    padding: 10px 0px;
    box-sizing: border-box;
    background: none;
    border: none;
    border-bottom: solid 1px #999;
    width: 100%;
}
.clmqty{
    width: 8%;
    float: left;
    margin-right: 4%;
}
.clmqty h4{
    font-family: "Open Sans", sans-serif !important;
    font-size: 14px;
    line-height: 24px;
    color: #666;
    font-weight: 500;
    margin-bottom: 6px;
}
.clmqty input[type="number"]{
    padding: 10px 0px;
    box-sizing: border-box;
    background: none;
    border: none;
    border-bottom: solid 1px #999;
    width: 100%;
    outline: none;
}
.clmhours{
    width: 24%;
    float: left;
    margin-right: 4%;
}
.clmhours h4{
    font-family: "Open Sans", sans-serif !important;
    font-size: 14px;
    line-height: 24px;
    color: #666;
    font-weight: 500;
    margin-bottom: 6px;
}
.clmhours select{
    padding: 10px 0px;
    box-sizing: border-box;
    background: none;
    border: none;
    border-bottom: solid 1px #999;
    width: 100%;
}





@media (max-width: 768px) {
.mainform{
    background: none;
    height: auto;
    
    
} 
 
.logo {
  width: 160px;
  float: left;
  margin: 10px 0px;
}
.energy {
  float: right;
  margin: 15px 10px;
  width: 80px;
}  
.energy img {
  width: 100%;
}     
.leftpanel {
  width: 95%;
  float: none;
  margin: auto;
}    
.leftpanel h1 {
  font-size: 25px;
  letter-spacing: -0.5px;
  margin: 10px 0px;
  text-align: center;
}    
.leftpanel h2 {
  font-family: "Open Sans", sans-serif !important;
  font-size: 18px;
  line-height: 22px;
  color: #05488c;
  margin: 20px 0px;
  text-align: center;
}    
.colmleft {
  float: none;
  width: 100%;
}  
.colmright {
  float: none;
  width: 100%;
}   
.ptype ul li {
  width: 100%;
  margin: 1.5% 0px;
  float: none;
}
.ptype ul li:hover {
  transform: scale(0.9);
}
.formprop {
  width: 100%;
  margin: 25px 0 0 0px;
}    
.fgroup button {
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    margin: 20px 0 10px 0px;
    border: none;
    outline: none;
    padding: 8px 10px 8px 10px;
    box-sizing: border-box;
    background: #134c85;
    font-weight: 400;
    cursor: pointer;
	width:100%;

}    
.mobban {
  width: 100%;
  display: block;
}
.mobban img {
  width: 100%;
}    
.clmProd{
    width: 100%;
    float: none;
    margin-bottom: 2%;
}
.clmwatt{
    width: 100%;
    float: none;
    margin-right: 0%;
    margin-bottom: 2%;
}
.clmqty{
    width: 100%;
    float: none;
    margin-right: 0%;
    margin-bottom: 2%;
}
.clmhours{
    width: 100%;
    float: none;
    margin-right: 0%;
    margin-bottom: 2%;
}
}

